usr/lib/*/qt6/plugins/cantor_plugins/backends/cantor_scilabbackend.so
usr/share/config.kcfg/scilabbackend.kcfg
usr/share/icons/hicolor/*/apps/scilabbackend.png
usr/share/knsrcfiles/cantor_scilab.knsrc
